<div class="card" style="max-width: 100%; margin: 10px">
  <div class="row ">
    <div class="col-md-4" align="center">
      <!-- <img *ngIf="detallePokemon.sprites.back_default != null" style="width: auto;height: 270px; object-fit: cover;" [src]="detallePokemon.sprites.back_default" class="img-fluid rounded-start" alt="..."> -->

    </div>
    <div class="col-md-8">
      <div class="card-body">
        <h1 class="card-title">Estadistica</h1>

        <!-- <p align="left" style="margin-left: 15px;" class="card-text" *ngFor="let item of detallePokemon.types">
          <span>
            <i class="fa fa-circle" aria-hidden="true" style="font-size: 65%;"></i>
            <span  style="margin-left: 5px;">
              {{item.type.name}}
            </span>
          </span>

        </p> -->
      </div>
    </div>
  </div>
</div>
